[module/date]
type = internal/date
interval = 1.0

date = %Y年%m月%d日 (%a)
date-alt = %Y-%m-%d%

time = %H:%M:%S
time-alt = %H:%M:%S

format-prefix = 🕓
format-prefix-foreground = ${colors.foreground-alt}
format-underline = #fc54f9

label = %date% %time%
label-font = 3
label-foreground = #ea81e8
